Bug 214427 - java/netty: Update to 3.10.6
Summary: java/netty: Update to 3.10.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-11 18:02 UTC by Jochen Neumeister
Modified: 2016-11-12 08:45 UTC (History)
2 users (show)

See Also:


Attachments
Patch (842 bytes, patch)
2016-11-11 18:02 UTC, Jochen Neumeister
joneum: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-11-11 18:02:20 UTC
Created attachment 176903 [details]
Patch

Poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

make test is fine, too.


Cheers
jochen
Comment 1 Jochen Neumeister freebsd_committer 2016-11-11 18:02:48 UTC
Comment on attachment 176903 [details]
Patch

Port has no maintainer, implicit approval
Comment 2 commit-hook freebsd_committer 2016-11-12 08:31:30 UTC
A commit references this bug:

Author: pi
Date: Sat Nov 12 08:30:48 UTC 2016
New revision: 425923
URL: https://svnweb.freebsd.org/changeset/ports/425923

Log:
  java/netty: update 3.9.2 -> 3.10.6

  PR:		214427
  Changes:	https://github.com/netty/netty/issues?q=milestone%3A3.10.6.Final		http://netty.io/news/2016/06/29/3-10-6-Final.html
  Submitted by:	Jochen Neumeister <joneum@bsdproject.de>

Changes:
  head/java/netty/Makefile
  head/java/netty/distinfo
Comment 3 Kurt Jaeger freebsd_committer 2016-11-12 08:45:22 UTC
Committed, thanks. For updates, if you add Changes-links to the PR, it helps!